Lt. Commander
Join Date: Dec 2007
Posts: 120
Last night i updated my CB client to the latest version of the OB client. I logged in to check my settings and got the usual "You are not allowed to login to the server at this time" error.

This morning, i ran the launcher and saw another update of around 200mb. I ran the game after it was updated to check my settings, and recieved a version mismatch error.

Is this a problem on my part, or a problem on cryptics installer.

(As for troubleshooting, i removed the internal patch folder and gameclient.exe to my desktop, to see if the game will autoupdate. Next troubleshoot method will be to remove the hogg files and reupdate)
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 2
01-12-2010, 03:26 AM
Miss match will fix itself next time you start launcher to patch...sadly you can't do that right now, because the auth server is offline and you can't login that far.

Be back up in 2-3hrs.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 3
01-12-2010, 04:07 AM
Ack. I already uninstalled the CB client. Now I have to wait for a re-download to finish. >.<
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 05:59 PM.